.version.kontakt /* version checker */
{
	color: #00000E;
	background-color: #A3B62F;
}

.js body.initialized
{
	visibility: visible;
}

#page
{
	border-width: 0px;
	min-height: 500px;
	z-index: 1;
	background-color: transparent;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	border-color: #000000;
	background-image: none;
}

#u1831
{
	position: fixed;
	top: 0px;
	z-index: 119;
	background-color: #FFFFFF;
}

#u1831-bw
{
	z-index: 119;
}

#u1800-4
{
	color: #000000;
	z-index: 120;
	position: fixed;
	font-weight: 400;
	font-family: pt-sans, sans-serif;
	background-color: transparent;
}

#menuu1801
{
	border-width: 0px;
	background-color: transparent;
	position: fixed;
	z-index: 124;
	border-color: transparent;
}

#u1808-4
{
	border-width: 0px;
	color: #000000;
	position: relative;
	font-weight: 400;
	border-color: transparent;
	font-family: pt-sans, sans-serif;
	left: 5px;
	background-color: transparent;
	margin-right: -10000px;
	text-align: center;
}

#u1802,#u1823,#u1809,#u1816
{
	min-height: 40px;
	margin-right: -10000px;
	background-color: transparent;
	position: relative;
}

#u1805,#u1824,#u1810,#u1819
{
	background-color: transparent;
	position: relative;
}

#u1810.MuseMenuActive,#u1819.MuseMenuActive
{
	min-height: 0px;
	margin: 0px;
}

#u1825-4,#u1812-4,#u1822-4
{
	border-width: 0px;
	color: #000000;
	position: relative;
	font-weight: 400;
	border-color: transparent;
	font-family: pt-sans, sans-serif;
	left: 4px;
	background-color: transparent;
	margin-right: -10000px;
	text-align: center;
}

#u1805.MuseMenuActive #u1808-4,#u1824.MuseMenuActive #u1825-4,#u1810.MuseMenuActive #u1812-4,#u1819.MuseMenuActive #u1822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem
{
	cursor: pointer;
}

#u2212
{
	z-index: 31;
	background-color: #C8C8C8;
}

#u2212-bw
{
	z-index: 31;
}

#widgetu1926
{
	z-index: 32;
	position: relative;
	width: 0.01px;
	margin-right: -10000px;
}

#widgetu1929
{
	border-width: 0px;
	left: -1px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	z-index: 33;
	border-color: transparent;
}

#widgetu1929.fld-err-st
{
	border-radius: 0px;
	background-color: transparent;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1930-4
{
	border-width: 0px;
	color: #6B6B6B;
	z-index: 34;
	position: relative;
	font-weight: 400;
	border-color: transparent;
	font-family: pt-sans, sans-serif;
	min-height: 20px;
	left: 1px;
	background-color: transparent;
	line-height: 14px;
	width: 200px;
	margin-right: -10000px;
	text-align: left;
}

#u1932-4
{
	border-width: 1px;
	padding: 6px;
	z-index: 38;
	position: relative;
	border-style: solid;
	font-weight: 400;
	border-color: #C4C4C4;
	font-family: pt-sans, sans-serif;
	min-height: 14px;
	color: #C4C4C4;
	background-color: #F2F2F2;
	font-style: italic;
	line-height: 14px;
	margin-right: -10000px;
}

#widgetu1929:hover #u1932-4,#widgetu1929.focus-st #u1932-4
{
	padding-top: 6px;
	background-color: #FFFFFF;
	min-height: 14px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-left: 0px;
	border-color: #6B6B6B;
	margin-bottom: 0px;
}

#widgetu1929.fld-err-st #u1932-4
{
	padding-top: 6px;
	background-color: #FFFFFF;
	min-height: 14px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-left: 0px;
	border-color: #D7244C;
	margin-bottom: 0px;
}

#widgetu1933
{
	border-width: 0px;
	margin-top: 60px;
	background-color: transparent;
	position: relative;
	left: -1px;
	margin-right: -10000px;
	z-index: 42;
	border-color: transparent;
}

#widgetu1933.fld-err-st
{
	border-radius: 0px;
	background-color: transparent;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1936-4
{
	border-width: 0px;
	color: #6B6B6B;
	z-index: 43;
	position: relative;
	font-weight: 400;
	border-color: transparent;
	font-family: pt-sans, sans-serif;
	min-height: 20px;
	left: 1px;
	background-color: transparent;
	line-height: 14px;
	width: 200px;
	margin-right: -10000px;
	text-align: left;
}

#u1935-4
{
	border-width: 1px;
	padding: 6px;
	margin-top: 19px;
	z-index: 47;
	position: relative;
	border-style: solid;
	font-weight: 400;
	border-color: #C4C4C4;
	font-family: pt-sans, sans-serif;
	min-height: 14px;
	color: #C4C4C4;
	background-color: #F2F2F2;
	font-style: italic;
	line-height: 14px;
	margin-right: -10000px;
}

#u1938-4
{
	padding-top: 4px;
	z-index: 51;
	position: relative;
	font-weight: 400;
	filter: alpha(opacity=0);
	font-size: 12px;
	opacity: 0;
	font-family: pt-sans, sans-serif;
	min-height: 21px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	background-color: transparent;
	line-height: 14px;
	width: 200px;
	margin-right: -10000px;
}

#widgetu1926.frm-sub-st #u1938-4 p
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	color: #999999;
	line-height: 1;
	font-style: italic;
	font-size: 14px;
}

#u1928-4
{
	color: #FF0000;
	font-weight: 400;
	z-index: 55;
	position: relative;
	padding-top: 4px;
	filter: alpha(opacity=0);
	font-size: 12px;
	opacity: 0;
	font-family: pt-sans, sans-serif;
	min-height: 28px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	background-color: transparent;
	line-height: 14px;
	width: 200px;
	margin-right: -10000px;
}

#widgetu1926.frm-subm-err-st #u1928-4
{
	min-height: 32px;
	filter: alpha(opacity=100);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	opacity: 1;
}

#widgetu1926.frm-subm-err-st #u1928-4 p
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	color: #D7244C;
	line-height: 1;
	font-style: italic;
	font-size: 14px;
}

#u1937-4
{
	color: #00FF00;
	font-weight: 400;
	z-index: 59;
	position: relative;
	padding-top: 4px;
	filter: alpha(opacity=0);
	font-size: 12px;
	opacity: 0;
	font-family: pt-sans, sans-serif;
	min-height: 21px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	background-color: transparent;
	line-height: 12px;
	width: 200px;
	margin-right: -10000px;
}

#widgetu1926.frm-sub-st #u1938-4,#widgetu1926.frm-subm-ok-st #u1937-4
{
	min-height: 25px;
	filter: alpha(opacity=100);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	opacity: 1;
}

#widgetu1926.frm-subm-ok-st #u1937-4 p
{
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	color: #999999;
	font-style: italic;
	font-size: 14px;
}

#u1927-17
{
	min-height: 31px;
	z-index: 63;
	position: relative;
	background-position: 0px 0px;
	width: 131px;
	margin-right: -10000px;
	background-repeat: no-repeat;
}

#u1927-17:hover,#u1927-17:active,#widgetu1926.frm-sub-st #u1927-17
{
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#widgetu1939
{
	border-width: 0px;
	background-color: transparent;
	position: relative;
	left: -1px;
	margin-right: -10000px;
	z-index: 80;
	border-color: transparent;
}

#widgetu1939.fld-err-st
{
	border-radius: 0px;
	background-color: transparent;
	min-height: 0px;
	margin-right: -10000px;
	margin-left: 0px;
	margin-bottom: 0px;
}

#u1941-4
{
	border-width: 0px;
	color: #6B6B6B;
	z-index: 81;
	position: relative;
	font-weight: 400;
	border-color: transparent;
	font-family: pt-sans, sans-serif;
	min-height: 20px;
	left: 1px;
	background-color: transparent;
	line-height: 14px;
	width: 200px;
	margin-right: -10000px;
	text-align: left;
}

#widgetu1929.fld-err-st #u1930-4,#widgetu1939.fld-err-st #u1941-4
{
	border-width: 0px;
	padding-top: 0px;
	min-height: 20px;
	padding-bottom: 0px;
	width: 200px;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u1940-4
{
	border-width: 1px;
	padding: 6px;
	margin-top: 19px;
	z-index: 85;
	position: relative;
	border-style: solid;
	font-weight: 400;
	border-color: #C4C4C4;
	font-family: pt-sans, sans-serif;
	color: #C4C4C4;
	background-color: #F2F2F2;
	font-style: italic;
	line-height: 14px;
	margin-right: -10000px;
}

#widgetu1939:hover #u1940-4,#widgetu1939.focus-st #u1940-4
{
	padding-top: 6px;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	border-color: #6B6B6B;
	margin: 19px -10000px 0px 0px;
}

#widgetu1939.fld-err-st #u1940-4
{
	padding-top: 6px;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	border-color: #D7244C;
	margin: 19px -10000px 0px 0px;
}

#widgetu1939_input,#widgetu1939_prompt
{
	font-family: pt-sans, sans-serif;
	color: #C4C4C4;
	font-weight: 400;
	font-style: italic;
	padding: 6px;
}

#widgetu2147
{
	border-width: 0px;
	background-color: transparent;
	position: relative;
	left: -1px;
	margin-right: -10000px;
	z-index: 89;
	border-color: transparent;
	height: 90px;
}

#widgetu2147.fld-err-st
{
	border-radius: 0px;
	background-color: transparent;
	height: 90px;
	min-height: 0px;
	margin-right: -10000px;
	margin-left: 0px;
	margin-bottom: 0px;
}

#u2150-4
{
	border-width: 0px;
	color: #6B6B6B;
	z-index: 90;
	position: relative;
	font-weight: 400;
	border-color: transparent;
	font-family: pt-sans, sans-serif;
	min-height: 20px;
	left: 1px;
	background-color: transparent;
	line-height: 14px;
	width: 200px;
	margin-right: -10000px;
	text-align: left;
}

#u2149-4
{
	border-width: 1px;
	padding: 6px;
	margin-top: 62px;
	z-index: 94;
	position: relative;
	border-style: solid;
	font-weight: 400;
	border-color: #C4C4C4;
	font-family: pt-sans, sans-serif;
	min-height: 14px;
	color: #C4C4C4;
	background-color: #F2F2F2;
	font-style: italic;
	line-height: 14px;
	margin-right: -10000px;
}

#widgetu2147:hover #u2149-4,#widgetu2147.focus-st #u2149-4
{
	padding-top: 6px;
	background-color: #FFFFFF;
	min-height: 14px;
	padding-bottom: 6px;
	border-color: #6B6B6B;
	margin: 62px -10000px 0px 0px;
}

#widgetu2147.fld-err-st #u2149-4
{
	padding-top: 6px;
	background-color: #FFFFFF;
	min-height: 14px;
	padding-bottom: 6px;
	border-color: #D7244C;
	margin: 62px -10000px 0px 0px;
}

#u2159
{
	margin-top: 20px;
	width: 151px;
	margin-right: -10000px;
	left: 1px;
	position: relative;
}

#widgetu2172
{
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	z-index: 99;
	border-color: transparent;
	height: 47px;
}

#u2175-4
{
	border-width: 0px;
	color: #6B6B6B;
	z-index: 100;
	position: relative;
	font-weight: 400;
	border-color: transparent;
	font-family: pt-sans, sans-serif;
	min-height: 20px;
	left: 1px;
	background-color: transparent;
	line-height: 14px;
	width: 200px;
	margin-right: -10000px;
	text-align: left;
}

#u2174-4
{
	border-width: 1px;
	padding: 6px;
	margin-top: 19px;
	z-index: 104;
	position: relative;
	border-style: solid;
	font-weight: 400;
	border-color: #C4C4C4;
	font-family: pt-sans, sans-serif;
	min-height: 14px;
	color: #C4C4C4;
	background-color: #F2F2F2;
	font-style: italic;
	line-height: 14px;
	margin-right: -10000px;
}

#widgetu2192
{
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	z-index: 108;
	border-color: transparent;
	height: 47px;
}

#widgetu2172.fld-err-st,#widgetu2192.fld-err-st
{
	border-radius: 0px;
	background-color: transparent;
	height: 47px;
	min-height: 0px;
	margin-right: -10000px;
	margin-left: 0px;
	margin-bottom: 0px;
}

#u2195-4
{
	border-width: 0px;
	color: #6B6B6B;
	z-index: 109;
	position: relative;
	font-weight: 400;
	border-color: transparent;
	font-family: pt-sans, sans-serif;
	min-height: 20px;
	left: 1px;
	background-color: transparent;
	line-height: 14px;
	width: 200px;
	margin-right: -10000px;
	text-align: left;
}

#widgetu1933.fld-err-st #u1936-4,#widgetu2147.fld-err-st #u2150-4,#widgetu2172.fld-err-st #u2175-4,#widgetu2192.fld-err-st #u2195-4
{
	min-height: 20px;
	width: 200px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1929.fld-err-st #u1930-4 p,#widgetu1929.fld-err-st #u1930-4 span,#widgetu1933.fld-err-st #u1936-4 p,#widgetu1933.fld-err-st #u1936-4 span,#widgetu1939.fld-err-st #u1941-4 p,#widgetu1939.fld-err-st #u1941-4 span,#widgetu2147.fld-err-st #u2150-4 p,#widgetu2147.fld-err-st #u2150-4 span,#widgetu2172.fld-err-st #u2175-4 p,#widgetu2172.fld-err-st #u2175-4 span,#widgetu2192.fld-err-st #u2195-4 p,#widgetu2192.fld-err-st #u2195-4 span
{
	color: #D7244C;
}

#u2193-4
{
	border-width: 1px;
	padding: 6px;
	margin-top: 19px;
	z-index: 113;
	position: relative;
	border-style: solid;
	font-weight: 400;
	border-color: #C4C4C4;
	font-family: pt-sans, sans-serif;
	min-height: 14px;
	color: #C4C4C4;
	background-color: #F2F2F2;
	font-style: italic;
	line-height: 14px;
	margin-right: -10000px;
}

#widgetu1933:hover #u1935-4,#widgetu1933.focus-st #u1935-4,#widgetu2172:hover #u2174-4,#widgetu2172.focus-st #u2174-4,#widgetu2192:hover #u2193-4,#widgetu2192.focus-st #u2193-4
{
	padding-top: 6px;
	background-color: #FFFFFF;
	min-height: 14px;
	padding-bottom: 6px;
	border-color: #6B6B6B;
	margin: 19px -10000px 0px 0px;
}

#widgetu1929.non-empty-st #u1932-4 *,#widgetu1929:hover #u1932-4 *,#widgetu1929.focus-st #u1932-4 *,#widgetu1933.non-empty-st #u1935-4 *,#widgetu1933:hover #u1935-4 *,#widgetu1933.focus-st #u1935-4 *,#widgetu1939.non-empty-st #u1940-4 *,#widgetu1939:hover #u1940-4 *,#widgetu1939.focus-st #u1940-4 *,#widgetu2147.non-empty-st #u2149-4 *,#widgetu2147:hover #u2149-4 *,#widgetu2147.focus-st #u2149-4 *,#widgetu2172.non-empty-st #u2174-4 *,#widgetu2172:hover #u2174-4 *,#widgetu2172.focus-st #u2174-4 *,#widgetu2192.non-empty-st #u2193-4 *,#widgetu2192:hover #u2193-4 *,#widgetu2192.focus-st #u2193-4 *
{
	font-style: normal;
	color: #4F4F4F;
}

#widgetu1933.fld-err-st #u1935-4,#widgetu2172.fld-err-st #u2174-4,#widgetu2192.fld-err-st #u2193-4
{
	padding-top: 6px;
	background-color: #FFFFFF;
	min-height: 14px;
	padding-bottom: 6px;
	border-color: #D7244C;
	margin: 19px -10000px 0px 0px;
}

#widgetu1929.fld-err-st #u1932-4 *,#widgetu1933.fld-err-st #u1935-4 *,#widgetu1939.fld-err-st #u1940-4 *,#widgetu2147.fld-err-st #u2149-4 *,#widgetu2172.fld-err-st #u2174-4 *,#widgetu2192.fld-err-st #u2193-4 *
{
	font-style: italic;
	color: #D7244C;
}

#widgetu1929_input,#widgetu1929_prompt,#widgetu1933_input,#widgetu1933_prompt,#widgetu2147_input,#widgetu2147_prompt,#widgetu2172_input,#widgetu2172_prompt,#widgetu2192_input,#widgetu2192_prompt
{
	font-family: pt-sans, sans-serif;
	color: #C4C4C4;
	font-weight: 400;
	font-style: italic;
	min-height: 14px;
	padding: 6px;
}

#widgetu1929.focus-st #widgetu1929_prompt,#widgetu1933.focus-st #widgetu1933_prompt,#widgetu1939.focus-st #widgetu1939_prompt,#widgetu2147.focus-st #widgetu2147_prompt,#widgetu2172.focus-st #widgetu2172_prompt,#widgetu2192.focus-st #widgetu2192_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1929:hover #widgetu1929_input,#widgetu1929.focus-st #widgetu1929_input,#widgetu1929.fld-err-st #widgetu1929_input,#widgetu1929:hover #widgetu1929_prompt,#widgetu1929.fld-err-st #widgetu1929_prompt,#widgetu1933:hover #widgetu1933_input,#widgetu1933.focus-st #widgetu1933_input,#widgetu1933.fld-err-st #widgetu1933_input,#widgetu1933:hover #widgetu1933_prompt,#widgetu1933.fld-err-st #widgetu1933_prompt,#widgetu1939:hover #widgetu1939_input,#widgetu1939.focus-st #widgetu1939_input,#widgetu1939.fld-err-st #widgetu1939_input,#widgetu1939:hover #widgetu1939_prompt,#widgetu1939.fld-err-st #widgetu1939_prompt,#widgetu2147:hover #widgetu2147_input,#widgetu2147.focus-st #widgetu2147_input,#widgetu2147.fld-err-st #widgetu2147_input,#widgetu2147:hover #widgetu2147_prompt,#widgetu2147.fld-err-st #widgetu2147_prompt,#widgetu2172:hover #widgetu2172_input,#widgetu2172.focus-st #widgetu2172_input,#widgetu2172.fld-err-st #widgetu2172_input,#widgetu2172:hover #widgetu2172_prompt,#widgetu2172.fld-err-st #widgetu2172_prompt,#widgetu2192:hover #widgetu2192_input,#widgetu2192.focus-st #widgetu2192_input,#widgetu2192.fld-err-st #widgetu2192_input,#widgetu2192:hover #widgetu2192_prompt,#widgetu2192.fld-err-st #widgetu2192_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu1929.non-empty-st #widgetu1929_prompt,#widgetu1933.non-empty-st #widgetu1933_prompt,#widgetu1939.non-empty-st #widgetu1939_prompt,#widgetu2147.non-empty-st #widgetu2147_prompt,#widgetu2172.non-empty-st #widgetu2172_prompt,#widgetu2192.non-empty-st #widgetu2192_prompt
{
	visibility: hidden;
}

#u2217
{
	background-color: #FFFFFF;
	z-index: 2;
}

#u2217_align_to_page
{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

#u2226-14
{
	font-family: pt-sans, sans-serif;
	min-height: 131px;
	background-color: transparent;
	position: relative;
	font-weight: 400;
	z-index: 4;
}

#u2236
{
	border-width: 0px;
	background-color: transparent;
	min-width: 30px;
	position: relative;
	max-width: 100000px;
	z-index: 117;
	border-color: transparent;
	height: 260px;
}

#u2230-13
{
	font-family: pt-sans, sans-serif;
	min-height: 131px;
	background-color: transparent;
	position: relative;
	font-weight: 400;
	z-index: 18;
}

#u2243
{
	border-width: 0px;
	background-color: transparent;
	min-width: 30px;
	position: relative;
	max-width: 100000px;
	z-index: 118;
	border-color: transparent;
	height: 260px;
}

#u2217-bw
{
	z-index: 2;
}

#widgetu1929.non-empty-st #u1932-4,#widgetu1933.non-empty-st #u1935-4,#widgetu1939.non-empty-st #u1940-4,#widgetu2147.non-empty-st #u2149-4,#widgetu2172.non-empty-st #u2174-4,#widgetu2192.non-empty-st #u2193-4,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
}

@media (min-width: 681px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#pu1831
	{
		width: 0.01px;
		padding-bottom: 46px;
		margin-right: -10000px;
	}

	#u1831
	{
		height: 45px;
	}

	#u1800-4
	{
		width: 280px;
		min-height: 40px;
		line-height: 36px;
		font-size: 18px;
		text-align: left;
		top: 6px;
		left: 50px;
	}

	#pu2212
	{
		width: 0.01px;
		margin-right: -10000px;
		margin-top: 45px;
	}

	#u2212,#u2212-bw
	{
		height: 480px;
	}

	#pu2226-14
	{
		margin-right: -10000px;
		margin-top: 30px;
		width: 41.67%;
		margin-left: 5.21%;
	}

	#u2222
	{
		z-index: 3;
		height: 480px;
		background-color: #7F7F7F;
		position: relative;
		margin-right: -10000px;
		width: 0.11%;
		left: 50%;
	}

	#pu2230-13
	{
		margin-right: -10000px;
		margin-top: 30px;
		width: 41.67%;
		margin-left: 52.09%;
	}

	#u2226-14,#u2230-13
	{
		line-height: 22px;
		font-size: 18px;
		width: 83.75%;
	}

	#u2236,#u2243
	{
		margin-top: 30px;
		width: 100%;
	}

	#u2217,#u2217-bw
	{
		min-height: 480px;
	}

	#widgetu1926
	{
		height: 385px;
		margin-top: 114px;
		margin-left: 50%;
		left: -360px;
	}

	#widgetu1929
	{
		width: 342px;
		height: 47px;
	}

	#u1932-4
	{
		width: 328px;
		margin-top: 19px;
	}

	#widgetu1929:hover #u1932-4
	{
		margin-top: 19px;
		width: 328px;
	}

	#widgetu1929.focus-st #u1932-4
	{
		margin-top: 19px;
		width: 328px;
	}

	#widgetu1929.fld-err-st #u1932-4
	{
		margin-top: 19px;
		width: 328px;
	}

	#widgetu1929.fld-err-st,#widgetu1933
	{
		width: 342px;
		height: 47px;
	}

	#widgetu1933.fld-err-st
	{
		width: 342px;
		height: 47px;
	}

	#widgetu1929_input,#widgetu1929_prompt,#u1935-4
	{
		width: 328px;
	}

	#widgetu1933:hover #u1935-4
	{
		width: 328px;
	}

	#widgetu1933.focus-st #u1935-4
	{
		width: 328px;
	}

	#u1938-4,#u1928-4,#u1937-4
	{
		margin-top: 353px;
		left: 520px;
	}

	#u1927-17
	{
		background-image: url("../images/u1927-17.png");
		margin-top: 353px;
		left: 380px;
	}

	#u1927-17:hover
	{
		background-image: url("../images/u1927-17-r.png");
	}

	#u1927-17:active
	{
		background-image: url("../images/u1927-17-m.png");
	}

	#widgetu1926.frm-sub-st #u1927-17
	{
		background-image: url("../images/u1927-17-fs.png");
	}

	#widgetu1939
	{
		width: 722px;
		height: 161px;
		margin-top: 120px;
	}

	#widgetu1939.fld-err-st
	{
		margin-top: 120px;
		width: 722px;
		height: 161px;
	}

	#u1940-4
	{
		width: 708px;
		min-height: 128px;
	}

	#widgetu1939:hover #u1940-4
	{
		min-height: 128px;
		width: 708px;
	}

	#widgetu1939.focus-st #u1940-4
	{
		min-height: 128px;
		width: 708px;
	}

	#widgetu1939.fld-err-st #u1940-4,#widgetu1939_input,#widgetu1939_prompt
	{
		min-height: 128px;
		width: 708px;
	}

	#widgetu2147
	{
		width: 342px;
		margin-top: 294px;
	}

	#widgetu2147.fld-err-st
	{
		margin-top: 294px;
		width: 342px;
	}

	#widgetu1933.fld-err-st #u1935-4,#widgetu1933_input,#widgetu1933_prompt,#u2149-4
	{
		width: 328px;
	}

	#widgetu2147:hover #u2149-4
	{
		width: 328px;
	}

	#widgetu2147.focus-st #u2149-4
	{
		width: 328px;
	}

	#widgetu2172
	{
		width: 342px;
		left: 379px;
	}

	#widgetu2172.fld-err-st
	{
		margin-top: 0px;
		width: 342px;
	}

	#widgetu2147.fld-err-st #u2149-4,#widgetu2147_input,#widgetu2147_prompt,#u2174-4
	{
		width: 328px;
	}

	#widgetu2172:hover #u2174-4
	{
		width: 328px;
	}

	#widgetu2172.focus-st #u2174-4
	{
		width: 328px;
	}

	#widgetu2192
	{
		width: 342px;
		margin-top: 60px;
		left: 379px;
	}

	#widgetu2192.fld-err-st
	{
		margin-top: 60px;
		width: 342px;
	}

	#widgetu2172.fld-err-st #u2174-4,#widgetu2172_input,#widgetu2172_prompt,#u2193-4
	{
		width: 328px;
	}

	#widgetu2192:hover #u2193-4
	{
		width: 328px;
	}

	#widgetu2192.focus-st #u2193-4
	{
		width: 328px;
	}

	#widgetu2192.fld-err-st #u2193-4,#widgetu2192_input,#widgetu2192_prompt
	{
		width: 328px;
	}

	#menuu1801
	{
		width: 329px;
		top: 5px;
		right: 55px;
	}

	#u1802
	{
		width: 58px;
	}

	#u1805
	{
		width: 58px;
		padding-bottom: 18px;
	}

	#u1808-4
	{
		width: 48px;
		min-height: 22px;
		line-height: 22px;
		font-size: 18px;
		top: 9px;
	}

	#u1805.MuseMenuActive #u1808-4
	{
		min-height: 22px;
		width: 48px;
	}

	#u1823
	{
		width: 98px;
		left: 60px;
	}

	#u1824
	{
		width: 98px;
		padding-bottom: 18px;
	}

	#u1825-4
	{
		width: 89px;
		min-height: 22px;
		line-height: 22px;
		font-size: 18px;
		top: 9px;
	}

	#u1824.MuseMenuActive #u1825-4
	{
		min-height: 22px;
		width: 89px;
	}

	#u1809
	{
		width: 71px;
		left: 160px;
	}

	#u1810
	{
		width: 71px;
		padding-bottom: 18px;
	}

	#u1810.MuseMenuActive
	{
		width: 71px;
	}

	#u1812-4
	{
		width: 62px;
		min-height: 22px;
		line-height: 22px;
		font-size: 18px;
		top: 9px;
	}

	#u1810.MuseMenuActive #u1812-4
	{
		min-height: 22px;
		width: 62px;
	}

	#u1816
	{
		width: 96px;
		left: 233px;
	}

	#u1819
	{
		width: 96px;
		padding-bottom: 18px;
	}

	#u1819.MuseMenuActive
	{
		width: 96px;
	}

	#u1822-4
	{
		width: 87px;
		min-height: 22px;
		line-height: 22px;
		font-size: 18px;
		top: 9px;
	}

	#u1819.MuseMenuActive #u1822-4
	{
		min-height: 22px;
		width: 87px;
	}

}

@media (max-width: 680px)
{
	#muse_css_mq
	{
		background-color: #0002a8;
	}

	#bp_680.active
	{
		display: block;
	}

	#page
	{
		max-width: 680px;
	}

	#pu1831
	{
		padding-bottom: 96px;
		width: 100%;
	}

	#u1831
	{
		height: 90px;
	}

	#u1800-4
	{
		width: 360px;
		min-height: 57px;
		line-height: 60px;
		font-size: 30px;
		text-align: center;
		top: 10px;
		left: 50%;
		margin-left: -180px;
	}

	#menuu1801
	{
		width: 360px;
		top: 56px;
		left: 50%;
		margin-left: -180px;
	}

	#u1802
	{
		width: 63px;
	}

	#u1805
	{
		width: 63px;
		padding-bottom: 16px;
	}

	#u1808-4
	{
		width: 53px;
		min-height: 24px;
		line-height: 24px;
		font-size: 20px;
		top: 8px;
	}

	#u1805.MuseMenuActive #u1808-4
	{
		min-height: 24px;
		width: 53px;
	}

	#u1823
	{
		width: 107px;
		left: 65px;
	}

	#u1824
	{
		width: 107px;
		padding-bottom: 16px;
	}

	#u1825-4
	{
		width: 98px;
		min-height: 24px;
		line-height: 24px;
		font-size: 20px;
		top: 8px;
	}

	#u1824.MuseMenuActive #u1825-4
	{
		min-height: 24px;
		width: 98px;
	}

	#u1809
	{
		width: 78px;
		left: 174px;
	}

	#u1810
	{
		width: 78px;
		padding-bottom: 16px;
	}

	#u1810.MuseMenuActive
	{
		width: 78px;
	}

	#u1812-4
	{
		width: 69px;
		min-height: 24px;
		line-height: 24px;
		font-size: 20px;
		top: 8px;
	}

	#u1810.MuseMenuActive #u1812-4
	{
		min-height: 24px;
		width: 69px;
	}

	#u1816
	{
		width: 106px;
		left: 254px;
	}

	#u1819
	{
		width: 106px;
		padding-bottom: 16px;
	}

	#u1819.MuseMenuActive
	{
		width: 106px;
	}

	#u1822-4
	{
		width: 97px;
		min-height: 24px;
		line-height: 24px;
		font-size: 20px;
		top: 8px;
	}

	#u1819.MuseMenuActive #u1822-4
	{
		min-height: 24px;
		width: 97px;
	}

	#u1830
	{
		z-index: 149;
		height: 1px;
		background-color: #000000;
		position: fixed;
		top: 56px;
	}

	#u1830-bw
	{
		z-index: 149;
	}

	#pu2212
	{
		margin-top: -51px;
		width: 100%;
	}

	#u2212,#u2212-bw
	{
		height: 720px;
	}

	#widgetu1926
	{
		height: 613px;
		margin-top: 80px;
		left: 24.27%;
	}

	#widgetu1929
	{
		width: 352px;
		height: 46px;
	}

	#u1932-4
	{
		width: 338px;
		margin-top: 18px;
	}

	#widgetu1929:hover #u1932-4
	{
		margin-top: 18px;
		width: 338px;
	}

	#widgetu1929.focus-st #u1932-4
	{
		margin-top: 18px;
		width: 338px;
	}

	#widgetu1929.fld-err-st #u1932-4
	{
		margin-top: 18px;
		width: 338px;
	}

	#widgetu1929.fld-err-st,#widgetu1933
	{
		width: 352px;
		height: 46px;
	}

	#widgetu1933.fld-err-st
	{
		width: 352px;
		height: 46px;
	}

	#widgetu1929_input,#widgetu1929_prompt,#u1935-4
	{
		width: 338px;
	}

	#widgetu1933:hover #u1935-4
	{
		width: 338px;
	}

	#widgetu1933.focus-st #u1935-4
	{
		width: 338px;
	}

	#u1938-4,#u1928-4,#u1937-4
	{
		margin-top: 581px;
		left: 140px;
	}

	#u1927-17
	{
		background-image: url("../images/u1927-172.png");
		margin-top: 581px;
	}

	#u1927-17:hover
	{
		background-image: url("../images/u1927-17-r2.png");
	}

	#u1927-17:active
	{
		background-image: url("../images/u1927-17-m2.png");
	}

	#widgetu1926.frm-sub-st #u1927-17
	{
		background-image: url("../images/u1927-17-fs2.png");
	}

	#widgetu1939
	{
		width: 352px;
		height: 221px;
		margin-top: 240px;
	}

	#widgetu1939.fld-err-st
	{
		margin-top: 240px;
		width: 352px;
		height: 221px;
	}

	#u1940-4
	{
		width: 338px;
		min-height: 188px;
	}

	#widgetu1939:hover #u1940-4
	{
		min-height: 188px;
		width: 338px;
	}

	#widgetu1939.focus-st #u1940-4
	{
		min-height: 188px;
		width: 338px;
	}

	#widgetu1939.fld-err-st #u1940-4,#widgetu1939_input,#widgetu1939_prompt
	{
		min-height: 188px;
		width: 338px;
	}

	#widgetu2147
	{
		width: 352px;
		margin-top: 476px;
	}

	#widgetu2147.fld-err-st
	{
		margin-top: 476px;
		width: 352px;
	}

	#widgetu1933.fld-err-st #u1935-4,#widgetu1933_input,#widgetu1933_prompt,#u2149-4
	{
		width: 338px;
	}

	#widgetu2147:hover #u2149-4
	{
		width: 338px;
	}

	#widgetu2147.focus-st #u2149-4
	{
		width: 338px;
	}

	#widgetu2172
	{
		width: 352px;
		margin-top: 119px;
		left: -1px;
	}

	#widgetu2172.fld-err-st
	{
		margin-top: 119px;
		width: 352px;
	}

	#widgetu2147.fld-err-st #u2149-4,#widgetu2147_input,#widgetu2147_prompt,#u2174-4
	{
		width: 338px;
	}

	#widgetu2172:hover #u2174-4
	{
		width: 338px;
	}

	#widgetu2172.focus-st #u2174-4
	{
		width: 338px;
	}

	#widgetu2192
	{
		width: 352px;
		margin-top: 180px;
		left: -1px;
	}

	#widgetu2192.fld-err-st
	{
		margin-top: 180px;
		width: 352px;
	}

	#widgetu2172.fld-err-st #u2174-4,#widgetu2172_input,#widgetu2172_prompt,#u2193-4
	{
		width: 338px;
	}

	#widgetu2192:hover #u2193-4
	{
		width: 338px;
	}

	#widgetu2192.focus-st #u2193-4
	{
		width: 338px;
	}

	#widgetu2192.fld-err-st #u2193-4,#widgetu2192_input,#widgetu2192_prompt
	{
		width: 338px;
	}

	#pu2217
	{
		width: 100%;
	}

	#u2217_align_to_page
	{
		padding-top: 30px;
		padding-bottom: 20px;
	}

	#u2226-14
	{
		line-height: 24px;
		font-size: 20px;
		width: 51.48%;
		left: 24.27%;
	}

	#u2230-13
	{
		line-height: 24px;
		font-size: 20px;
		margin-top: 50px;
		width: 51.48%;
		left: 24.27%;
	}

	#u2236,#u2243
	{
		margin-top: 31px;
		width: 51.48%;
		left: 24.27%;
	}

	#u2217,#u2217-bw
	{
		min-height: 970px;
	}

	#u2253
	{
		z-index: 3;
		height: 1px;
		background-color: #000000;
	}

	#u2253-bw
	{
		z-index: 3;
		margin-top: 490px;
		height: 1px;
	}

	body
	{
		min-width: 320px;
	}
}

